### Method

# Adw Animationset_target

#### Declaration [src]

    void
    adw_animation_set_target (
      AdwAnimation* self,
      AdwAnimationTarget* target
    )

#### Description [src]

Sets the target `self` animates to `target`.

Sets property | `Adw.Animation:target`

#### Parameters

`target`

  Type: `AdwAnimationTarget`

  An animation target.

  The data is owned by the caller of the method.